<?php
/**
 * cms首页
 *
 *
 *
 */

//use Shopnc\Tpl;

defined('InShopNC') or exit('Access Invalid!');

require_once (BASE_ROOT_PATH . '/helper/util_helper.php');

class homeControl extends mobileHomeControl
{
    public function __construct()
    {
        parent::__construct();
    }

    public function memnoOp()
    {
        $mem_no = util::mem_no();
        return self::outsuccess(array('mem_no' => $mem_no));
    }
}
